from odoo import api, fields, models


class SubProject(models.Model):
    _inherit = "project.project"
    _description = "Sub Project"

    is_sub_project = fields.Boolean("Is Sub Project")
    parent_project = fields.Many2one('project.project', string='Parent Project')